.titIngresarP{
    text-align: center;
    margin-top: 15%;
}
.containerInput{
    width: 90%;
    margin: auto;
}
.input{
    width: 50%;
    margin: 1% auto;
    display: block;
}
.containerBtn{
    width: 80%;
    position: relative;
    margin: 25px auto;
}
.btn{
    width: 30%;
    margin: auto;
    padding: 5px;
}
.btn:hover{
    background-color: blanchedalmond;
    color: black;
}